/* CSS Document */

/* border for images with class = border_img  */
.border_img{ border: none; margin: 5px;}
/* CSS Document */

/* design of paragraph with class = error */
p.error {
	 display: block;
   color: #e86767;
	font-weight: bold;
	font-size: 11px;
	line-height: 17px;
	background: url(images/error.gif) left center no-repeat #ffcea7;
	padding: 15px 50px;
	border: 1px solid #e86767;
	margin-bottom: 10px;
}

/* design of paragraph with class = tips */
p.tips {
	 display: block;
    color: #5fa4ab;
	font-weight: bold;
	font-size: 11px;
	line-height: 17px;
	background: url(images/tips.gif) left center no-repeat #dff3f4;
	padding: 15px 50px;
	border: 1px solid #99cbd0;
	margin-bottom: 10px;
}

/* design of paragraph with class = info */
p.info{
    display: block;
    color: #f09021;
	font-weight: bold;
	font-size: 11px;
	line-height: 17px;
	background: url(images/message.gif) left center no-repeat #fffadc;
	padding: 15px 50px;
	border: 1px solid #ffca8e;
	margin-bottom: 10px;
}

/* design of paragraph with class = quote */

.quote {
	color: #787878;
	background: #eee;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	padding: 15px 30px;
	border: 1px solid #ccc;
	font-weight: bold;
	display: block;
}
span.highlight {
	font-weight: bold;
	padding: 2px 3px;
	color: #999;
	background: #eee;
}



/*
     FILE ARCHIVED ON 08:43:32 Jan 31, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:51:05 Sep 30, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.474
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 27.798
  LoadShardBlock: 203.105 (3)
  PetaboxLoader3.datanode: 150.02 (4)
  PetaboxLoader3.resolve: 124.741 (2)
  load_resource: 92.477
*/